9802 ' LEE PARAMETROS COMMON
     OPEN "ARCARG.ARG" FOR RANDOM ACCESS READ WRITE SHARED AS #50 LEN=256
     FIELD#50,256AS VEC50$
     GET#50,1
     VECT$=VEC50$
     TIT$=MID$(VECT$,001,40)
     CT  =CVI(MID$(VECT$,041,2))
     TIT$=MID$(TIT$,1,CT)
     DIA$=MID$(VECT$,043,02)
     MES$=MID$(VECT$,045,03)
     ANO$=MID$(VECT$,048,02)
     FEC$=MID$(VECT$,050,06)
     CAR$=MID$(VECT$,056,01)
     CLOSE#50
     WIDTH LPRINT 150                             ' asigna impresor
     RETURN

